<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>David-Rostock</author>
    <version>1.0</version>
    <iconFilename>store_magsiWheelLoaderLogFork.png</iconFilename>
 
    <title>
        <en>NewHolland WheelLoaderLogFork</en>
    </title>
    <description>
        <en>
            <![CDATA[NewHolland WheelLoaderLogFork]]>
        </en>
        <de>
            <![CDATA[NewHolland WheelLoaderLogFork]]>
        </de>
        <fr>
            <![CDATA[NewHolland WheelLoaderLogFork]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
 <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="wheelLoaderLogFork.xml"/>
    </storeItems>
</modDesc>
